.money_away, .money_come, .current_balance, .balance-before{
    font-weight: bold;
}
.money_come{
    color: #2ab27b;
}
.money_away{
    color: #f4645f;
}
.current_balance{
    color: #2579a9;
}
/*.panel-heading a:after {*/
    /*font-family: 'Glyphicons Halflings';*/
    /*content: "\e114";*/
    /*float: right;*/
    /*color: grey;*/
/*}*/

/*.panel-heading a.collapsed:after {*/
    /*content: "\e080";*/
/*}*/

.panel-title a{
    text-decoration: none;
}
.nav>li>a.active{
    text-decoration: none;
    background-color: #eee;
}
.mg-r-5{
    margin-right: 5px;
}